## com.baidubce.services.lss.model
Class ListNotificationsResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.lss.model.ListNotificationsResponse

    public class ListNotificationsResponse

extends AbstractBceResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`ListNotificationsResponse()`

Method Summary
`List<Notification>` `getNotifications()`
`void` `setNotifications(List<Notification> notifications)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ListNotificationsResponse

    public ListNotificationsResponse()

Method Detail

### getNotifications

    public List<Notification> getNotifications()

### setNotifications

    public void setNotifications(List<Notification> notifications)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.